Back to the blog

News — 2018/11/06

Ascii codec errors

If you are getting ascii codec errors when using the mullvad client, then please first uninstall the Mullvad client and then
install our new Mullvad VPN app (64bit OS only).

Download the app now. If you need help with installation and usage, we've got guides for that!

For those unable to access our website, GitHub also hosts the app's download file.

Linux users: If you have the old, deprecated Mullvad client installed, please uninstall it before installing the new app, otherwise it will fail to install.